Oro\Bundle\UserBundle\Entity\User:
    alias:                          oro_user
    title_fields:                   [username]
    route:
        name:                       oro_user_view
        parameters:
            id:                     id
    search_template:                OroUserBundle:Search:result.html.twig
    fields:
        -
            name:                   username
            target_type:            text
            target_fields:          [username]
        -
            name:                   email
            target_type:            text
            target_fields:          [email]
        -
            name:                   namePrefix
            target_type:            text
            target_fields:          [namePrefix]
        -
            name:                   firstName
            target_type:            text
            target_fields:          [firstName]
        -
            name:                   middleName
            target_type:            text
            target_fields:          [middleName]
        -
            name:                   lastName
            target_type:            text
            target_fields:          [lastName]
        -
            name:                   nameSuffix
            target_type:            text
            target_fields:          [nameSuffix]
        -
            name:                   birthday
            target_type:            datetime
            target_fields:          [birthday]
